Pues AngryBirds sí corre en IE9 - WarNov Developer Evangelist - Site Home - MSDN Blogs

Pues AngryBirds sí corre en IE9

Pues AngryBirds sí corre en IE9

Rate This
  • Comments 7

Chrome dice que no está soportado en IE9 pero en realidad la aplicación corre perfecto allí y lo mejor de todo sin necesidad de "instalarla" cosa que si es requerida con Chrome.

Leave a Comment
  • Please add 6 and 4 and type the answer here:
  • Post
  • Si no lo pausas, se queda más de medio video esperando a que pase la animación inicial en FF4  :S

  • No hace falta instalarla en Chrome para poder jugarla, hoy estuve jugando :)

  • "instalarla" todo sea por xxxx a otros... Google (el equipo de Chrome) se equivoca en decir que no está soportado en IE9... pero...

    Mentiras en ambos lados, uso Firefox 3.6.17 y funciona sin instalar nada... en Chrome 11.0.696.65 también funciona sin instalar nada... ambos sin flash ;)

    Y de IE9 confio en que funciona bien...

    Si hubieras visto el Google IO no te hubieras suscrito... y hubieras visto la liga directa... chrome.angrybirds.com

  • @Luis Medina

    De hecho si ví el Google IO... pero la mayoría del mundo no lo vió... así que aquí presento la aplicación como la ve la mayoría del mundo; o sea con todo ell engorroso proceso de marketplace y demas en los que un usuario final sin promedio termina registrándose y dando su perfil y su información para jugar.

    Y obvio que no requiere flash.. si uno en realidad estuvo pendiente del IO, sabrá que esto es HTML5! nada que ver con flash.

  • Así es estimado... HTML5 por eso el comentario "sin flash ;)"

    Mi punto es... Tanto Chrome no debe decir "no funciona en IE9" por molestar a MS, como tú al decir que hay que "instalarla" en Chrome...

  • No es necesario instalar nada en Chrome. Que bueno que corra en IE9, pero no tienes porque mentir para denigrar otros productos... a menos que IE9 en verdad sea un producto de menor calidad cuando se compara con Chrome.

  • @Luis Medina y @Andres

    Muchas gracias por sus comentrarios. Es obvio para todos nosotros usuarios avanzados que la aplicación no tiene que ser instalada en NINGUN browser.

    Pero cuando digo que Chrome dice que hay que "instalar" y por eso lo pongo entre comillas la aplicación, vemos que el mentiroso si hay alguno es él!

    Yo no me estoy inventando nada. Chequeen este link y verán un pantallazo de lo que el mismo Chrome pide.. o sea "instalar".

    http://twitpic.com/4wnyy0/full

    Exitos!

Page 1 of 1 (7 items)